Subject: Used cat litter in the US.

From: Don Martinson <[email-masked]>
Date: 15 Mar 1995 19:56:33 GMT

Recent postings regarding the recycling of cat litter seem to be from
the United Kingdom where, apparently, cat litter is available made from
compressed sawdust, etc.  Here in the US, most litter seems to be clay
based, and for that reason, I have been reluctant to use it in my garden
(It does, however, make an excellent substitute for sidewalk salt up
here in the upper midwest).  

Question:  Is there another way to recycle clay-based litter or is
there another type of litter that is more re-cyclable?
Don Martinson
[email-masked]